Subject: netatalk 1.3.2 beta

From: [email-masked]
Date: Tue, 08 Nov 1994 16:31:31 -0500

I'm making netatalk 1.3.2 beta available today with an eye toward
releasing the final version on Friday or shortly thereafter.  If you
are interested in participating in this beta test, are willing to agree
to upgrade to the final release when it is available, and are willing
to report back on the quality of the beta before Friday, then please
pickup netatalk-dist.tar.Z on terminator.rs.itd.umich.edu in ~ftp/pub.

If you aren't interested in upgrading twice in a short period of time,
aren't interested in reporting back, or aren't interested in
participating, please don't retrieve this software.

:wes